/**
 * @file CodeReviewExercise5.cpp
 * @author Caleb Tomas Camargo Saavedra (caleb.camargo.s@uni.pe)
 * @brief exercise 5
 * @version 1.0
 * @date 28.01.2022
 * 
 */

/*******************************************************************************************************************************************
 *  												INCLUDE
 *******************************************************************************************************************************************/
#include <iostream>
using namespace std;
/*******************************************************************************************************************************************
 *  												GLOBAL VARIABLES
 *******************************************************************************************************************************************/
float total_cost_car;
float consumer_cost;
/*******************************************************************************************************************************************
 *  												FUNCTION DECLARATION
 *******************************************************************************************************************************************/
 void Collect_Data();
 void Show_Results();
 void Calculus(float);
 void Run();
 /*******************************************************************************************************************************************
 *  												MAIN FUNCTION
 *******************************************************************************************************************************************/
int main(){
	Run();
	
	return 0;
}
/*******************************************************************************************************************************************
 *  												FUNCTION DEFINITION
 *******************************************************************************************************************************************/
void Collect_Data(){
	cout<<"Digite el costo total del automovil: ";
	cin>>total_cost_car;
}
void Show_Results(){
	cout<<"El costo para el consumidor es: "<<consumer_cost<<endl;
}
void Calculus(float a){
	consumer_cost=a/0.82;
}
void Run(){
	Collect_Data();
	Calculus(total_cost_car);
	Show_Results();
}
